<?php
use App\Http\Middleware\AuthenticateMiddleware;
use Illuminate\Support\Facades\Route;
Route::get(
    '/session',
    [
        "uses" => "Session\\SessionIdController@index"
    ]
)
->middleware(AuthenticateMiddleware::class);